# Textimage module routes

textimage.settings:
  path: '/admin/config/media/textimage'
  defaults:
    _form: '\Drupal\textimage\Form\SettingsForm'
    _title: 'Textimage'
  requirements:
    _permission: 'administer site configuration'

textimage.flush_all:
  path: '/admin/config/media/textimage/cleanup'
  defaults:
    _form: '\Drupal\textimage\Form\FlushAllForm'
    _title: 'Cleanup Textimage'
  requirements:
    _permission: 'administer site configuration'

route_callbacks:
  - '\Drupal\textimage\Routing\TextimageRoutes::routes'
